<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>lblPrint</name>
   <tag></tag>
   <elementGuidId>fd153ad1-baed-4b34-ba1d-91000b627784</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//li[@class='print']/a</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>li.print > a</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>091b4027-1cad-4946-a2ec-9ce93b8dd0c5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>javascript:print();</value>
      <webElementGuid>76434667-c726-463a-8fca-7aa73005922d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
							Print
						</value>
      <webElementGuid>a83839e3-0985-4b2b-b19a-ef1ecff85d1f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;usefull_link_block&quot;)/li[@class=&quot;print&quot;]/a[1]</value>
      <webElementGuid>661eedcc-e8bd-407a-bc48-8cae419b277a</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//ul[@id='usefull_link_block']/li[2]/a</value>
      <webElementGuid>ddc71700-8cf4-4eec-8bc9-633dcd17ccea</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>//a[contains(text(),'Print')]</value>
      <webElementGuid>d7454862-a5f0-4a2c-8e45-7eb759a8e66f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Send'])[1]/following::a[2]</value>
      <webElementGuid>179ed2df-83ae-4a2c-a76b-4de6d974994d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='*'])[3]/following::a[2]</value>
      <webElementGuid>b60e5499-39a5-485c-b839-21cc53899dc6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='$28.98'])[1]/preceding::a[1]</value>
      <webElementGuid>c06c0b37-01f8-4057-b8d7-76d813a4dae0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='$30.51'])[1]/preceding::a[1]</value>
      <webElementGuid>a0dff5b0-e537-4a5c-932a-647cee673a0f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Print']/parent::*</value>
      <webElementGuid>170f6175-35d9-4b21-8380-809c3e9b21f9</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[contains(@href, 'javascript:print();')]</value>
      <webElementGuid>c3421f8a-193f-4055-833e-986b8b317d7d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[3]/ul/li[2]/a</value>
      <webElementGuid>2d1b7cc2-a296-406f-9787-9ace08c786b3</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'javascript:print();' and (text() = '
							Print
						' or . = '
							Print
						')]</value>
      <webElementGuid>6fc8299c-4dbb-460f-96c0-ce27b0d8ae89</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
